/*------------------------------------------------------------------*/
/*-----------------[BATTLEFIELD BLOG STYLESHEET ]-------------------*/
/*------------------------------------------------------------------*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

body { margin:0; padding:0; color:#292929; background-color:#000; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:13px; line-height: 18px; }
body > br {display: none;}
.row-1 .col-1 {position: relative;z-index: 1000;}
#bd { top:0;width:1003px;z-index: 1;}

a:link, a:visited { text-decoration:none; color:#2D8DBF; }
a:hover { color: #2D8DBF; text-decoration: underline; }
a { outline: none; }
img { border:0; }
h1 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 35px; }
h2 { margin: 30px 0px 0px 0px; font-weight: normal; font-size: 24px; }
h3 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 22px; }
ul { list-style-image: url(images/bullet.gif); line-height: 24px; }

/*== FIXES SIDEBAR POSITIONING ON RESULTS PAGES ==*/
.search-results #sidebar { margin-top:80px !important; }
.tag #sidebar { margin-top:80px !important; }
.archive #sidebar { margin-top:80px !important; }

/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/

/*------------------------------*/
/*----------[HEADER]------------*/
/*------------------------------*/

	#header-wrapper { width:100%; height:143px; margin-top:-9px; background:#151718; }
	#login_bar	{
		width:962px; 
		height:50px;
		background:#151718; 
		text-align:right; 
		margin:10px auto 0 auto !important; 
		display:block; 
		text-transform:uppercase; 
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
		font-size:12px; 
		letter-spacing:1px;
		color:#fff; 
		overflow:hidden;
	}
	#header_logo 		{ position:absolute; width:226px; height:57px; margin:11px 0 0 10px; z-index:150; }
	#login_bar a:link, #login_bar a:visited	{ color:#fff; }
	#login_bar a:hover	{ color:#F6851F; text-decoration:none; }
	#log_in_user, #log_in_register		{ float:right; padding:0 10px; margin-top:9px; text-align:center; border-right:1px #424242 solid; }
	#log_in_help		{ float:right; padding:0 10px; margin-top:9px; text-align:right; }
	#log_out_user		{ float:right; padding:0 10px; margin-top:9px; text-align:center; border-left:1px #424242 solid;  border-right:1px #424242 solid; }

	/* QUICKLINKS */
	#quicklinks-trigger	{ 
		float:left; 
		margin:15px 0 0 270px; 
		cursor:pointer; 
	}
	#quicklinks-trigger .copy { 
		font-size:16px;
		text-transform:uppercase;
		font-family:purista-web,sans-serif;
		font-weight:bold;		
		color:#7a7a7a; 	
	}
	
	#quicklinks-trigger #ql_arrow { background:url(images/ea/arrows.png) no-repeat 0 -4px; float:right; height:4px; margin:6px 0 0 10px; width:7px; }
	.arrow-up { background-position:0 -4px !important; }
	.arrow-dn { background-position:0 0 !important; }
	
	#quicklinks-wrapper { 
		position:relative; 
		top:0;
		width:964px;
		margin:0 auto;
		z-index:110; 
		background:url(images/ea/ql-bg.png) repeat;
/*		border:1px #FF0 solid;*/
	}
	
	#quicklinks-wrapper #quicklinks			{ display:none; width:945px; height:295px; padding:10px; }
	#quicklinks-wrapper #quicklinks ul 		{ display:none; }
	#quicklinks-wrapper #quicklinks > ul	{ float:left; margin:0 0 0 10px; padding:0 !important; }
	#quicklinks-wrapper #quicklinks > ul li	{ list-style-type:none; list-style-image:none; list-style-position:outside; }
	#quicklinks-wrapper #quicklinks > ul li:first-child { clear:both; }
	
	#quicklinks-wrapper #quicklinks > ul li .title { 
		display:block; 
		color:#f88613; 
		font-family:"purista-web", sans-serif; 
		font-size:16px; 
		font-weight:bold; 
		text-transform:uppercase; 
		padding-bottom:6px;
	}
	
	#quicklinks-wrapper #quicklinks > ul li a { 
		font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif !important; 
		font-size:12px !important; 
		font-weight:normal !important; 
		color:#fff !important;
		background-position:0px 4px; 
		text-transform:none !important;
	}

	#quicklinks-wrapper #quicklinks > ul.subitems { width:auto !important; list-style-image:none;  }
	#quicklinks-wrapper #quicklinks ul.subitems li { height:25px !important; margin:0 0 0 -48px; list-style-type:none; list-style-image:none; list-style-position:outside; }
	#quicklinks-wrapper #quicklinks ul.subitems li a { text-decoration:none; padding-left:8px; }
	
	#quicklinks-wrapper #quicklinks > ul li a:hover { 
		color:#f88613 !important; 
		background-color:transparent; 
		background-image:url(images/ea/arrow-right-orange.png);
		background-repeat:no-repeat;
		background-attachment:scroll;
		background-position:0px 4px;
		background-clip:border-box;
		background-origin:padding-box;
		background-size:auto auto;
		text-transform:none;
		text-decoration:none;
	}
	

/*---------------[PAGE_NAV (MAIN MENU & PRE-ORDER BUTTON]---------------*/
#page_nav { position:relative; clear:both; width:964px; height:52px; margin:0 auto; background:url(images/ea/bf_blog_menu_bg.png) repeat; z-index:130; }
	#page_nav ul { float:left; padding:0; margin:10px 0 0 0; }
	#page_nav ul li { float:left; display:block; height:30px; padding:0px; margin-right:0px; }
	#page_nav .home a:link, #page_nav .home a:visited, #page_nav .current_page_item a:link, #page_nav .current_page_item a:visited { }
	#page_nav ul li:hover {  }
	#page_nav ul li a:link, 
	#page_nav ul li a:visited, 
	#page_nav ul li a:active { float:left; text-transform:uppercase; color:#DADADA; display:block; height:30px; line-height:32px;  font-family:'purista-web', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:2px 12px 0 10px; }
	#page_nav ul li a:hover { color:#F6851F !important; height: 29px; text-decoration: none; }

	.open	{ background:url(images/ea/ql-bg.png) repeat; }
	#main_menu			{ float:left; width:800px; height:52px; line-height:52px; }
	
	/* BUY NOW BUTTON */
	#buynow	{ float:right; width:145px; height:48px; margin-top:3px; }
	#btn_buynow { width:145px; height:48px; overflow:hidden; background:url(images/ea/btn_buynow.png) no-repeat 0 0; cursor:pointer; }
	#btn_buynow:hover { background-position:0 -48px; }

/* COOKIE-CRUMB BAR */
#crumb_bar	{ clear:both; position:relative; width:942px; height:16px; padding:5px 10px;  margin:0 auto; background:url(images/ea/bf_blog_crumbs_bg.png) repeat-x; z-index:140; color:#999;  }
#crumb_bar #home a:link, #crumb_bar #home a:visited	{ color:#999; }
#crumb_bar #home a:hover {text-decoration:none; }

/* FOLLOW US */		
#social { float:right; text-align:right; width:190px; height:28px; line-height:26px; color:#fff; }

/* (HIGHLIGHTS HEADER - ON HOMEPAGE, IMMEDIATELY ABOVE THE SLIDER) */
#highlights		{ 
	height:117px; 
	line-height:114px; 
	text-align:center; 
	color:#FFF; 
	font-family:'purista-web','purista-web',sans-serif; 
	font-size:42px; 
	font-weight:bold; 
	background:url(images/ea/bf_blog_highlights.png) top center no-repeat;
	margin-bottom:20px;
}

div.title_wrapper	{ color:#73C3EF; padding:12px; background:transparent; overflow:auto; clear:both; }
div.title_date		{ float:right; font-size:11px; color:#ccc; font-weight:bold; height:100%; }
div.title_text		{ float:left; width:524px; font-style:normal; }



/*************/
/** BUTTONS **/
/*************/
.btn_fullstory { 
	float:right;
	width:140px; 
	height:40px; 
	line-height:36px; 
	font-family:'purista-web', Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:600; 
	color:#fff;
	text-align:left; 
	text-indent:12px;
	text-decoration:none !important; 
	text-transform:uppercase; 
	background:url(images/ea/slider_arrow.png) no-repeat 110px 1px; 
	border:1px solid #B6B9BA;
	margin:20px 20px 18px 0; 
	padding:0;   
}

.btn { 
/*	width:110px; */
	height:40px; 
	line-height:36px; 
	font-family:'purista-web', Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:600; 
	color:#fff;
	text-align:center; 
	text-decoration:none !important; 
	text-transform:uppercase; 
	background:#000; 
	border:1px solid #B6B9BA;
	margin:20px 20px 18px 0; 
	padding:0 10px;   
}

.btn_fullstory:hover, 
.btn:hover { color:#0D1923; background-color:#F4F6F6; background-position:110px -38px; }



#container { width:960px; margin:12px 80px 0 0; color:#000;  background:transparent; }

#left-div { width:693px; float:left; padding-top:10px; }

.cat-box-items { width:100%; border-bottom:1px solid #DCDCDC; margin-bottom:5px; }
.headings { color: #000; margin-bottom: 10px; display: block; width: 100%; }

#wrapper2 { width: 960px; margin: 0px auto; padding: 0; border:none; background-color:transparent; }
.topbanner { float: right; margin-top: 8px; margin-bottom: -5px; border: none; }
.wrapper2Enable { width: 960px; margin: auto; padding: 0px 0px 0px 0px; margin-top: 0px !important; }
#respond h3 { margin-bottom: 20px; }

.more-stories { width:960px; height:41px; margin:20px 0 0 0; line-height:41px; color:#FFF; text-transform:uppercase; background:url(images/ea/bf_blog_more_stories.png) top center; font-family:'purista-web',sans-serif; font-size:24px; font-weight:bold; text-align:center; } 

.home-post-wrap, 
#respond,
.home-post-wrap2,
.login-wrap {
	width:640px; 
	min-height:158px; 
	float:left; 
	background: rgba(0, 0, 0, 0.8);
	border:1px #215173 solid; 
	padding:20px;
	margin:13px 0; !important; 
	color:#CCC;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:13px;
}
.home-post-wrap2 { margin-top:74px; }
.login-wrap { width:100% }
#respond form { margin-left: 15px; }

.home-post-wrap-box { width: 280px; margin-right: 10px; float: left; background:#FFF; border: 1px solid #EBEBEB; margin-bottom: 10px; padding: 10px; }
.readmore { float: right; margin-top: 10px; }
.readmore a:link, .readmore a:hover { color: #292929; text-decoration:none; }
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; }
.adwrap { margin-left: 55px; float: left; }
.adwrap a, .adwrap a:link, .adwrap a:hover, .adwrap a:visited { margin-right: 5px; margin-bottom: 5px; display: block; float: left; }
.icons { margin-top: 0px; margin-bottom: -5px; margin-right: 10px; }
.post-inside-2 { float: left; width: 450px; }
.logo { float: left; border: 0px; margin: 38px 0px 0px 66px }

.thumbnail { border: 1px solid #000; float:left; margin:10px 10px -20px 10px !important; }

.current-category { width:960px; height:41px; display:block; margin:20px 0; line-height:41px; color:#FFF; text-transform:uppercase; background:url(images/ea/bf_blog_more_stories.png) top center; font-family:'purista-web',sans-serif; font-size:28px; font-weight:bold; text-align:center; } 
/* { color: #292929; border: 1px solid #EBEBEB; padding: 5px; display: block; margin-bottom: 10px; width: 640px; }*/

/* POST AUTHOR */
.post-info { float:right; font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:11px; font-weight:bold; color:#CCC; font-weight:bold; display:block; margin:10px 10px 0 0; }
.post-info a:visited, .post-info a:link { font-size:11px; color:#CCC; }

.fb-like{ text-align:right; float:right; position:relative; right:0px;}

/* POST DATE, COMMENT CT */
.post-info2 { clear:both; font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:11px; font-weight:bold; color:#CCC; display:block; margin-left:10px; }
.post-info2 a:visited, .post-info2 a:link { font-size:11px; color:#CCC; }

.articleinfo { border-bottom:1px solid #EEEEEE; padding-bottom:7px; color:#545454; }

div.post_text		{ font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:13px; font-style:normal; color:#ccc; padding:15px 15px 0 15px; line-height:18px; margin-bottom:0 !important; }
div.post_text a:hover {text-decoration:none; }

/* LOWER SOCIAL ICONS - FB LIKE AND GOOGLE +1 */
.st_fblike_buttons, .st_plusone_buttons { margin:0 2px; }

/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.titles { font-family:'purista-web', Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; font-size:25px; line-height:24px; text-decoration:none; color:#73C3EF;}
.titles a:link, .titles a:visited, .titles a:active  { font-family:'purista-web', Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; text-decoration:none; color:#73C3EF !important; }

.titles2 { float:left; width:500px; font-family:'purista-web', Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; line-height:24px; padding:10px 0 10px 0; text-decoration:none; color:#73C3EF; background:transparent; }
.titles2 a:link, .titles2 a:visited, .titles2 a:active { font-family:'purista-web', Arial, Helvetica, sans-serif; font-weight:bold; font-size:25px; text-decoration:none; color:#73C3EF !important; }

.titles-boxes { font-weight: bold; }
.post-title { line-height: 30px; background:#0F0 }



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption { border: 0px solid #ccc; text-align:left; background-color:transparent; margin:10px auto; }

.wp-caption img { margin:0; border:1px solid #ccc; }
.wp-caption p.wp-caption-text { font-size: 12px; font-style: italic; line-height: 17px; padding: 0 4px 5px 0px; margin: 0px 0px 0px 0px; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 0px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/*------------------------------------------------*/
/*---------------[ABOUT ME SECTION]---------------*/
/*------------------------------------------------*/
#about { width: 222px; background-image: url(images/about-bg.gif); float: left; font-size: 11px; }
		#about h2 { font-size: 18px; color: #FFF; font-weight: normal; text-transform: uppercase; font-family: Trebuchet MS; background-image: url(images/about-title-bg.gif); background-repeat: no-repeat; background-position: left; width: 122px; height: 30px; padding-left: 100px; padding-top: 11px; margin: 0px; float: right; }
		#about-content { float: left; padding: 8px 10px 10px 15px; }
		#about-image-border { background-color: #9F9F9F; border-left: 1px solid #8D8D8D; border-top: 1px solid #8D8D8D; border-right: 1px solid #F2F2F2; border-bottom: 1px solid #F2F2F2; padding: 3px; float: left; float: left; display: inline; margin: -33px 10px 0px 0px; position: relative; z-index: 99; }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar { float:right; width:252px; margin:34px 0 0 0; }
		.sidebar-box { margin-bottom:20px; float:right; width:252px; color:#000; border:1px solid #666; }
				.sidebar-box a:link, .sidebar-box a:visited, .sidebar-box a:active { color:#73C3EF; font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:13px; text-decoration: none; }
				.sidebar-box a:hover { text-decoration:underline; }
				
				.sidebar-box ul li { margin: 0px 3px 0px 0px; }
				.sidebar-box ul { list-style-image:none; list-style:none; }
				
				.sidebar-box h2 { width:230px; margin:10px auto; font-size:13px; color:#DFDFDF; font-weight:bold; font-family:'purista-web', Arial, Helvetica, sans-serif; padding:2px 0; background:#000; border:2px solid #145274; text-align:center; }

				.sidebar-box h2.poll-h2 { display: none; }
.sidebar-box:first-child { border:none; }

ul.featured-post { background:#FFF; border:1px #BDBDBD solid; }
ul.featured-post li { margin: 10px; font-size: 13px; }
ul.featured-post li p { margin: 2px 0 15px 0; font-size: 13px; line-height:normal; }
ul.featured-post li img { display: block; margin: 5px 0; }
ul.featured-post a { font-size: 13px; font-weight:bold; line-height:normal; }
.fp-controls { display: none; }

/*----------------------------------------------------*/
/*--------------------[SOCIAL BAR]--------------------*/
/*------------------------------------------------*/
#social_bar { width:1600px; height:280px; margin:60px auto 0 auto; overflow:hidden; background:url(images/ea/bf_blog_social.png) no-repeat; }

#social_bar #title { margin:50px 0 30px 0; font-family:'purista-web', Arial, Helvetica, sans-serif; font-size:42px; font-weight:bold; text-align:center; color:#fff; } 
#social_bar #flair { width:207px; height:21px; margin:0 auto; background:url(images/ea/bf_blog_social_flair.png) no-repeat; } 
#social_bar #icons { height:136px; }
#social_bar #icons table { width:960px; border:none; margin:10px auto; }
#social_bar #icons #social_fb { width:118px; height:136px; overflow:hidden; background:url(images/ea/social_icon_fb.png) no-repeat;background-position:0 0; cursor:pointer; }
#social_bar #icons #social_tw { width:129px; height:136px; overflow:hidden; background:url(images/ea/social_icon_tw.png) no-repeat;background-position:0 0; cursor:pointer; }
#social_bar #icons #social_go { width:128px; height:136px; overflow:hidden; background:url(images/ea/social_icon_go.png) no-repeat;background-position:0 0; cursor:pointer; }
#social_bar #icons #social_yt { width:142px; height:136px; overflow:hidden; background:url(images/ea/social_icon_yt.png) no-repeat;background-position:0 0; cursor:pointer; }
#social_bar #icons #social_in { width:123px; height:136px; overflow:hidden; background:url(images/ea/social_icon_in.png) no-repeat;background-position:0 0; cursor:pointer; }

#social_bar #icons #social_fb:hover,
#social_bar #icons #social_tw:hover,
#social_bar #icons #social_go:hover,
#social_bar #icons #social_yt:hover,
#social_bar #icons #social_in:hover { background-position:0 -136px; }

/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer_wrapper { width:100%; height:500px; padding-top:20px; background:url(images/ea/bf_blog_footer_bg.jpg) repeat-x #14181B; clear:both; }
#footer { width:960px; height:150px; margin:0 auto; text-align: left; color:#ccc; font-size: 11px; }
#footer a, #footer a:link { color:#ccc; font-weight:normal; }
#footer a:visited { color: #FFF; }
#footer a:hover { color: #FFF; text-decoration: underline; }
#footer th	{ font-family:'purista-web', Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#215173; white-space:nowrap; }
#footer #cw_logo { width:60px; text-align:center; }
#footer #copyright { font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; padding-top:10px; font-weight:bold; font-size:10px; background:url(images/ea/copyright_line.gif) no-repeat top right; }

/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
#search { color:#FFFFFF; padding:0; float: right; width: 230px; }

#searchform { margin:0 auto; width:230px; border:none; background:transparent; }
#search_box { width:230px; height:30px; margin:20px auto 26px auto; background:#FFF; line-height:30px; }
#searchform	input[type="text"] { width:180px; height:30px; font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; padding:0 3px; background:none; border:0 none; float:left; color:#666; }
#searchform input[type="submit"] { float:right; width:24px; height:30px; background:url(images/ea/icon_search.png) no-repeat 0 5px; border:0; cursor:pointer; }

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.wp-pagenavi { margin-bottom: 15px !important; }
.wp-pagenavi a, .wp-pagenavi a:link { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi a:visited { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi a:hover { border: 1px solid #fb1515 !important; color: #FFF !important; background-color: #e81d1d !important; }
.wp-pagenavi a:active { padding: 2px 4px 2px 4px !important; margin: 2px !important; text-decoration: none !important; border: 1px solid #dfdfdf !important; color: #FFF !important; background-color: #FFF !important; }
.wp-pagenavi span.pages { padding: 2px 4px 2px 4px !important; margin: 2px 2px 2px 2px !important; color: #000000 !important; border: 1px solid #dfdfdf !important; color: #000 !important; background-color: #FFF !important; }
.wp-pagenavi span.current { padding: 2px 4px 2px 4px !important; margin: 2px !important; font-weight: bold !important; border: 1px solid #fb1515 !important; color: #FFF !important; background-color: #e81d1d !important; }
.wp-pagenavi span.extend { padding: 2px 4px 2px 4px !important; margin: 2px !important; border: 1px solid #fb1515 !important; color: #000 !important; background-color: #e81d1d !important; }

.et_pt_gallery_entry { margin: 0 0 32px 72px !important; }
.et-protected-form p { margin-bottom: 0 !important; margin-top: -1px !important; }
p#et-search-word { margin-bottom: -15px; margin-top: 0; }
p#et-search-title { margin-top: 2px; }

#comment-wrap .navigation { padding: 10px 0; }
	.nav-previous { float: left; }
	.nav-next { float: right; }
h3#reply-title { padding:12px;background:#e7e7e7; border-top:1px #dbdbdb solid; border-bottom:1px #dbdbdb solid; }
    
h3#reply-title small { display: block; }
	h3#reply-title small a { font-size: 11px; padding: 3px 0px 0px 25px; margin-left: 0 !important; margin-top: 10px !important; }
#commentform input[type=text] { width: 40%; display: block; padding: 5px; }

.commentlist #respond h3, .commentlist #respond a { margin-left: 15px;	}
p.logged-in-as a { margin-left: 0 !important; }
#commentform { margin: 10px 0px 0px 0px; }
#commentform textarea#comment { width: 90%; }
.commentlist #respond textarea#comment { width: 98%; }
.commentlist #respond input[type=text] { width: 40%; display: block; padding: 5px; }
.navigation { padding-right: 42px; }

/*-------------------------------------------------------*/
/*-------------------[YOUTUBE AGE-GATE]------------------*/
/*-------------------------------------------------------*/
.age-gate {	background:url(images/ea/agegate_grid.png) repeat; color:white; display:none; font-size:14px; margin:0 auto; padding-top:20%; }
.age-gate-instructions { display:block; height:40px; text-align:center; padding:10px; }

.age-gate-selector { width:200px; margin:0 auto; }
.age-gate-form { width:250px; border-style:none; margin:0 auto; }
.age-gate-form input { float:left; margin-left:4px; text-align:center; width:50px; }
.age-gate-form input.age_year { width:75px; }

.age-gate div.verify { 
	width:140px; 
	height:40px; 
	line-height:40px;
	background:#000;
	font-family:'purista-web', Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:600; 
	color:#fff;
	text-align:center; 
	text-decoration:none !important; 
	text-transform:uppercase; 
	border:1px solid #B6B9BA;
	margin:20px 20px 18px 0; 
	padding:0;
	cursor:pointer;
}
.age-gate div.verify:hover { 
color:#0D1923; background-color:#F4F6F6; background-position:110px -38px;
}

.age-gate-form label {font-size:1.1em; margin-top:8px 5px 0 25px; }

/*-------------------------------------------------------*/
/*------------SMOOTH SLIDER OVER-RIDES]------------------*/
/*-------------------------------------------------------*/
.smooth_slider							{ background:url(images/ea/bf_blog_slider_bg.png) no-repeat transparent !important; width:950px; height:254px; }
.smooth_slider .sldr_title				{ font-family:'purista-web', Arial, Helvetica, sans-serif !important; font-size:22px !important; font-weight:bold !important; font-style:normal !important; color:#1F2123 !important; }

.smooth_slider .smooth_slideri			{ width:920px !important; margin:0 !important; }
.smooth_slider .smooth_slider_thumbnail	{ float:left; margin:0 10px 0 0 !important; max-height:204px !important; border:none !important; }

.smooth_slider .smooth_slideri h2		{ clear:none; line-height:25px !important; font-family:'purista-web', Arial, Helvetica, sans-serif !important; font-size:22px !important; font-weight:normal; font-style:normal; color:#73C3EF !important; margin:18px 40px 20px 0 !important; }
.smooth_slider .smooth_slideri h2 a		{ font-family:'purista-web', Arial, Helvetica, sans-serif; color:#73C3EF; font-size:22px; font-weight:bold; font-style:normal; }
.smooth_slider .smooth_slideri span		{ font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif !important; font-size:13px; line-height:22px; font-weight:normal; font-style:normal; color:#ccc; }

.smooth_slider .smooth_slideri p.smooth_more	{ position:absolute !important; top:136px; left:772px; display:block; width:140px; height:40px; margin:42px 0 0 0; line-height:36px; }
.smooth_slider .smooth_slideri p.smooth_more a	{ display:block; width:140px; height:40px; color:#fff; font-family:'purista-web', Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; text-align:left; text-indent:12px; text-decoration:none !important; text-transform:uppercase; background:url(images/ea/slider_arrow.png) no-repeat 110px 1px; border:1px solid #B6B9BA; }

.smooth_slider .smooth_slideri p.smooth_more:hover,
.smooth_slider .smooth_slideri p.smooth_more a:hover { color:#0D1923; background-color:#F4F6F6; background-position:110px -38px; }

.smooth_slider .smooth_nav	{ position:absolute; z-index:100; bottom:0px; text-align:center; margin:10px 0 10px 475px !important; }

/*
.smooth_slider .smooth_slideri{width:902px;margin:0px 24px 0px 24px;}
.smooth_slider .smooth_slider_thumbnail{float:left;margin:0 10px 0 0px;max-height:254px;border:0px solid #000000;}
.smooth_slider .smooth_slideri h2{clear:none;line-height:31px;font-family:Arial,Helvetica,sans-serif;font-size:28px;font-weight:normal;font-style:normal;color:#ffffff;margin:0 0 5px 0;}
.smooth_slider .smooth_slideri h2 a{color:#ffffff;font-size:28px;font-weight:normal;font-style:normal;}
.smooth_slider .smooth_slideri span{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;font-style:normal;color:#ffffff;}
.smooth_slider .smooth_slideri p.more{color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:11px;}
.smooth_slider .smooth_next{}
.smooth_slider .smooth_prev{} 
*/
/*------------------------------------------------------------------------*/
/*-------------------[SHARETHIS FACEBOOK IFRAME BUG FIX]------------------*/
/*------------------------------------------------------------------------*/

#fb_xdm_frame_http, #fb_xdm_frame_https { display:none; border:none; }